#sites_index {
    font-size: 14px
}

#sites_index #content-container {
    display: none
}

@media (min-width: 768px) {
    #sites_index.sites_index-map:not(.sites_index-list) .sites-container-map {
        width: 100%;
        z-index: 1
    }
    #sites_index.sites_index-map:not(.sites_index-list) #sites {
        overflow: hidden
    }
    #sites_index.sites_index-list:not(.sites_index-map) .sites-container-list {
        width: 100%;
        z-index: 1
    }
    #sites_index.sites_index-list:not(.sites_index-map) .site-item {
        width: 25%
    }
}

#sites_index.sites_index-map .listormap .map {
    background-color: #EBEBEB
}

#sites_index.sites_index-list .listormap .list {
    background-color: #EBEBEB
}

@media (max-width: 767px) {
    #sites_index.sites_index-map:not(.sites_index-list) .sites-container {
        height: 800px
    }
    #sites_index.sites_index-map:not(.sites_index-list) .sites-container-list {
        display: none
    }
    #sites_index.sites_index-list:not(.sites_index-map) .sites-container {
        height: 800px
    }
    #sites_index.sites_index-list:not(.sites_index-map) .sites-container-map {
        display: none
    }
}

.site-filters {
    margin-top: 30px;
    margin-bottom: 30px
}

.site-filters .form-control {
    height: 34px
}

#sites_index .site-filters .form-control {
    padding-top: 0;
    padding-bottom: 0
}

.listormap>div {
    cursor: pointer
}

.map-tab {
    cursor: pointer
}

.site-filters .checkbox-inline {
    margin-left: 0;
    margin-right: 10px
}

@media (max-width: 767px) {
    .site-filters>div {
        margin-bottom: 20px
    }
    .site-filters>div:last-child {
        margin-bottom: 0
    }
}

@media (min-width: 768px) {
    .site-filters .col-sm-1 {
        padding-right: 0
    }
    .site-filters .listormap {
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
        border-left: 1px solid #D7D7D7;
        margin: -30px 0
    }
}

.site-filters .list,
.site-filters .map {
    height: 34px;
    width: 50%;
    float: left
}

@media (min-width: 768px) {
    .site-filters .list,
    .site-filters .map {
        width: 100%
    }
}

@media (max-width: 767px) {
    .site-filters .list,
    .site-filters .map {
        border: 1px solid #D7D7D7
    }
}

.site-filters .list {
    background: url("../images/icon_list.png") center no-repeat
}

@media (min-width: 768px) {
    .site-filters .list {
        border-bottom: 1px solid #D7D7D7
    }
}

@media (max-width: 767px) {
    .site-filters .list {
        border-right: 0
    }
}

.site-filters .map {
    background: url("../images/icon_australia.png") center no-repeat
}

.sites-container {
    position: relative
}

.centres-microsite .sites-container {
    height: auto;
    border-top: 1px solid #ddd
}

@media (max-width: 767px) {
    .sites-container {
        height: auto
    }
    #sites_index .mytime-footer {}
}

@media (min-width: 768px) {
    .sites-container-list,
    .sites-container-map {
        width: 50%;
        position: absolute;
        top: 0
    }
    .sites-container-list {
        left: 0;
        overflow-y: scroll;
        overflow-x: hidden
    }
    .sites-container-map {
        right: 0
    }
}

.map-tabs {
    height: 50px;
    text-align: center;
    text-transform: uppercase;
    font-weight: bold
}

@media (max-width: 767px) {
    .map-tabs {
        font-size: 90%;
        height: 44px
    }
}

.map-tab {
    width: 50%;
    height: 100%;
    float: left;
    color: #949494;
    background: #E1E1E1;
    padding: 10px 0 0;
    position: relative
}

.map-tab.active {
    color: #FFF;
    background: #363636
}

.map-tab.active:after {
    content: '';
    width: 0;
    height: 0;
    border: 10px solid transparent;
    border-top: 10px solid #363636;
    position: absolute;
    bottom: -20px;
    left: 50%;
    margin-left: -10px;
    z-index: 1
}

#map {
    width: 100%;
    height: 750px
}

@media (max-width: 767px) {
    #map {
        height: 350px
    }
}

@media (min-width: 768px) {
    #sites {
        height: 800px !important
    }
}

.site-item {
    padding: 10px;
    width: 50%
}

@media (max-width: 480px) {
    .site-item {
        width: 100%
    }
}

.site-item a:hover {
    text-decoration: none
}

.site-tile {
    background: #FFF;
    padding-bottom: 20px
}

.site-tile .image {
    width: 100%;
    height: 200px;
    background-position: center;
    background-size: cover
}

.site-tile h4,
.site-tile .site-tile-address,
.site-tile .site-tile-telephone {
    border-bottom: 1px solid #E1E1E1;
    margin: 15px 0 0;
    padding: 0 0 15px
}

.site-item a:hover {
    color: #492a94
}

.site-item:hover .site-tile,
.site-item.highlighted .site-tile {
    outline: 2px solid #492a94
}

.site-tile .site-tile-content {
    padding: 15px 20px 0
}

@media (min-width: 768px) {
    .site-filters .col-sm-5 {
        padding-left: 30px
    }
}

.site-tile .site-tile-address,
.site-tile .site-tile-telephone {
    position: relative;
    color: #5E5E5E;
    font-size: 14px;
    line-height: 1.2;
    padding-left: 25px
}

.site-tile-cat {
    list-style: none;
    margin: 5px 0 0;
    padding: 10px 0 0
}

.site-tile-cat li {
    border: 1px solid #000;
    border-radius: 5px;
    float: left;
    padding: 3px 7px;
    margin: 5px 5px 0 0;
    font-size: 14px;
    cursor: default
}

.site-tile-cat a,
.site-tile-cat a:hover,
.site-tile-cat a:focus {
    text-decoration: none
}

.site-tile-cat .site-tile-cat-edu {
    color: #EF9B2B;
    border-color: #EF9B2B
}

.site-tile-cat .site-tile-cat-edu a {
    color: #EF9B2B
}

.site-tile-cat .site-tile-cat-emp {
    color: #592E87;
    border-color: #592E87
}

.site-tile-cat .site-tile-cat-emp a {
    color: #592E87
}

.site-tile-cat .site-tile-cat-set {
    color: #0098EC;
    border-color: #0098EC
}

.site-tile-cat .site-tile-cat-set a {
    color: #0098EC
}

.site-tile-cat .site-tile-cat-vol {
    color: #9C3;
    border-color: #9C3
}

.site-tile-cat .site-tile-cat-vol a {
    color: #9C3
}

#sites_view #hero {
    display: none
}

@media (max-width: 767px) {
    #sites_view h2 {
        margin-top: 30px
    }
}

.site_details-info {
    border-top: 1px solid #E1E1E1;
    font-size: 16px
}

.site_details-info .btn {
    margin-top: 10px
}

.site_details-info .glyphicon {
    position: absolute;
    top: 22px;
    left: 0;
    color: #492a94
}

.site_details-info p,
.site_details-info>div {
    margin: 0;
    position: relative;
    padding: 15px 0 15px 30px;
    font-size: 15px;
    border-bottom: 1px solid #E1E1E1
}

#site-facilities ul {
    list-style: none;
    margin: 0;
    padding: 0
}

#site-facilities li:before {
    content: "\e013";
    font-family: 'Glyphicons Halflings';
    color: #008000;
    margin-right: 10px
}

.site_view-main-text h2 {
    border-bottom: 1px solid #E1E1E1
}

.site_view-gallery {
    background: #EBEBEB;
    padding: 0;
    margin-bottom: 15px;
    overflow: hidden
}

.site_view-gallery-controls {
    height: 70px;
    position: relative;
    margin: 15px 0;
    overflow: hidden
}

.site_view-gallery-controls .glyphicon {
    z-index: 1;
    height: 100%;
    width: 45px;
    background: #492a94;
    color: #E29B9B;
    line-height: 70px;
    font-size: 14px;
    padding: 0 15px;
    position: absolute;
    top: 0;
    margin: 0;
    cursor: pointer
}

.site_view-gallery-controls .glyphicon:hover {
    color: white
}

.site_view-gallery-controls .glyphicon-arrow-right {
    right: 0
}

.site_view-gallery-ribbon {
    height: 100%;
    width: 1000px;
    position: relative;
    left: 0;
    margin-left: 55px
}

.site_view-gallery-ribbon img {
    float: left;
    height: 100% !important;
    width: auto !important;
    margin-right: 10px;
    display: block;
    cursor: pointer
}

.site_view-gallery-ribbon img:hover {}

#siteDetailsContainer {
    margin-bottom: 30px
}

.sites-container-list {
    background: #ECECEC
}

.nothing {
    margin: 30px;
    text-align: center;
    display: none
}

.centres-microsite .input-search-wrap {
    display: block
}

@media (max-width: 767px) {
    .sites-container-map {
        margin: 0 10px 10px
    }
}

.site-tile-telephone p {
    margin-bottom: 0.2em
}

.site-tile h4 {}

.site-category-logo {
    float: right
}

.site-category-logo img {
    width: 15px
}

.site_view-gallery-ribbon img {
    opacity: 0.7;
    -webkit-transition: opacity 0.4s;
    -moz-transition: opacity 0.4s;
    transition: opacity 0.4s
}

.site_view-gallery-ribbon img:hover,
.site_view-gallery-ribbon img.active {
    opacity: 1;
    outline: 2px solid #492a94
}

#local_area h2,
#site-facilities h2 {
    padding-bottom: 20px
}

#mytime-groups-list .centres-modal-wrap .red-bg {
    background-color: #492a94;
    -webkit-transition: all 0.4s;
    transition: all 0.4s
}

#mytime-groups-list .centres-modal-wrap .red-bg:hover {
    background-color: #160061
}

#mytime-groups-list .centres-modal-wrap h2 {
    color: #492a94
}

.mytime-group-title {
    color: #492a94
}

.site-filters label {
    font-size: 110%;
    font-weight: 400;
    line-height: 1.2;
    margin-top: 0;
    margin-bottom: 10px;
    margin-right: 10px
}

@media (max-width: 1199px) and (min-width: 768px) {
    .site-filters .form-control {
        display: block
    }
}

#sites_view {
    font-family: Helvetica Neue, sans-serif;
    line-height: 1.3em
}

#sites_view #content-container {
    padding-top: 50px;
    margin-top: 0
}

#sites_view .group-heading {
    margin-bottom: 40px;
    font-weight: 700;
    color: #492a94
}

#sites_view .mytime-section-title {
    font-size: 20px;
    font-weight: 700;
    color: #492a94
}

#sites_view .site-content-paragraph {
    font-size: 16px
}

#sites_view .SiteSubmitDiv input {
    background-color: #492a94;
    -webkit-transition: all 0.4s;
    transition: all 0.4s;
    border: none;
    padding: 10px 30px
}

#sites_view .SiteSubmitDiv input:hover {
    background-color: #160061
}

.mytime-footer {
    background-color: #2b0d4e
}

.mytime-footer-content {
    padding: 25px 0
}

.footer-mytime-description {
    font-size: 12px;
    color: #fff;
    font-family: Helvetica Neue, Helvetica, Arial, sans-serif
}

.footer-mytime-sponsor img {
    max-width: 225px;
    max-height: 60px;
    width: 100%;
    height: auto
}

.footer-mytime-logo {
    text-align: right
}

.footer-mytime-logo img {
    max-width: 340px;
    max-height: 56px;
    width: 100%;
    height: auto
}

.flex-vertical-center {
    display: block;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -ms-flex-align: center;
    -webkit-align-items: center;
    -webkit-box-align: center;
    align-items: center
}

@media (max-width: 767px) {
    .mytime-footer-content {
        display: block
    }
    .footer-mytime-description,
    .footer-mytime-logo,
    .footer-mytime-sponsor {
        text-align: center
    }
    .footer-mytime-description,
    .footer-mytime-sponsor {
        margin-bottom: 20px
    }
}

.enquiry-result-text {
    padding: 10px 15px;
    border-radius: 8px
}

.mytime-header-wrapper {
    border-bottom: 1px solid #ddd
}

header a:hover {
    text-decoration: none
}

#mytime-groups-list,
#mytime-groups-list .infoWindow {
    font-family: Helvetica Neue, Helvetica, Arial, sans-serif
}

.sites-container-list>div {
    padding: 18px 36px
}

.site-item {
    padding: 18px
}

.site-tile {
    padding-bottom: 0
}

.coord-condinator-details {
    padding-left: 0
}

.mytime-group-title {
    padding: 10px 15px;
    background-color: #492a94;
    font-weight: 700;
    font-size: 16px;
    color: #fff
}

.mytime-group-content {
    padding: 20px 20px 25px;
    color: #636363
}

.mytime-group-content-strong {
    font-weight: 700
}

.coordinator-name-wrapper {}

.coordinated-by-wrapper.withoutGlyphicon {
    margin-top: 5px
}

.group-content-text {
    border-bottom: 1px solid #ccc;
    padding-bottom: 15px;
    margin-bottom: 25px
}

.group-content-text .glyphicon {
    color: #492a94
}

#mytime-groups-list .enquiry-button {
    -webkit-transition: all 0.4s;
    transition: all 0.4s;
    border: 1px solid #f47321;
    color: #f47321;
    background-color: transparent
}

#mytime-groups-list .enquiry-button:hover,
.enquiry-button:focus {
    background-color: #492a94;
    color: #fff;
    border-color: #492a94
}

.coord-condinator-details {
    padding-left: 0px;
    font-size: 14px;
    max-width: 90%
}

.infoWindow .coord-condinator-details {
    max-width: 90%
}

@media (max-width: 767px) {
    .infoWindow .coord-condinator-details {
        max-width: 88%
    }
}

@media (max-width: 1399px) {
    .coord-condinator-details {
        max-width: 80%
    }
}

.group-content-text .col-xs-1 {
    padding-left: 8px;
    padding-right: 0
}

.group-content-text .glyphicon {
    font-size: 14px
}

@media (min-width: 1400px) {
    .coord-condinator-details {
        padding-left: 7px
    }
    .group-content-text .col-xs-1 {
        padding-left: 15px;
        padding-right: 0
    }
}

.site-item-icon,
.coord-condinator-details {
    display: inline-block;
    vertical-align: top
}

.infoWindow {
    max-width: 320px;
    height: auto !important
}

.infoWindow .withoutGlyphicon {
    padding-left: 18px
}

.infoWindow .enquiry-button {
    font-size: 14px
}

@media (max-width: 1199px) {
    .sites-container-list>div {
        padding: 8px 16px
    }
    .site-item {
        padding: 8px;
        font-size: 14px
    }
    .mytime-group-title {
        font-size: 14px
    }
}

.site_details-info .group-content-detail-page {
    display: inline-block
}

.site_details-info {
    color: #636363
}

.filter-wrapper .form-inline {
    display: inline-block
}

.postcode-filter-wrapper {
    padding-right: 30px;
    margin-right: 30px;
    border-right: 1px solid #ccc
}

@media (min-width: 1200px) {
    .postcode-filter-wrapper {
        padding-left: 25px
    }
}

@media (min-width: 768px) and (max-width: 1199px) {
    .postcode-filter-wrapper {
        padding-left: 10px
    }
    .filter-wrapper {
        padding-left: 0
    }
}

@media (max-width: 767px) {
    .filter-wrapper .state-chooser-wrapper,
    .filter-wrapper .postcode-filter-wrapper {
        display: block
    }
    .filter-wrapper .postcode-filter-wrapper {
        padding-right: 0;
        margin-right: 0;
        border-right: 0;
        margin-bottom: 15px
    }
    .footer-mytime-logo img {
        max-width: 250px
    }
}
#map{
   height:600px !important;
}


@media (max-width: 767px){
  #map {
    height: 420px !important;
  }
}

@media (min-width: 768px){
    
#map{
   height:636px !important;
}
  .sites-container-list{
  height:636px !important;
}

.centres-microsite .sites-container{
  height:636px !important;
}

}